<?xml version="1.0"?>
<tree sequence="sequence" editable="1">
    <field name="lot_name" width="80"/>
    <field name="lot_qt" width="80"/>
    <field name="lot_quantity" width="80"/>
    <field name="lot_unit" width="80"/>
    <field name="lot_gross_quantity" width="80"/>
</tree>
